fdf_error
fdf_get_attachment
Fonctions FDF
PHP Manual

# fdf_get_ap

(PHP 4 >= 4.3.0, PHP 5)

fdf_get_ap — Lit l'apparence d'un champ

### Description

bool fdf_get_ap ( resource `$fdf_document` , string `$field` , int `$face` , string `$filename` )

Lit l'apparence du champ `field` (i.e. la valeur de la clé /AP) et le stocke dans le fichier `filename` .

### Liste de paramètres

`fdf_document`

  Le gestionnaire de document FDF, retourné par la fonction fdf_create(), la fonction fdf_open() ou la fonction fdf_open_string().

`field`

`face`

  Les valeurs possibles sont `FDFNormalAP`, `FDFRolloverAP` et `FDFDownAP`.

`filename`

  L'apparence sera stockée dans ce paramètre.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

fdf_error
fdf_get_attachment
Fonctions FDF
PHP Manual